/* Extra large devices (large desktops, 1200px and up) ====================================== */
@media (max-width: 1200px) { 
    

    ._btn-toggle { display:block;}
    
    .MENU_MAIN {padding:18px 15px; width: 270px;  position:fixed; z-index:1000; overflow:auto; margin:0; height:100vh;   top:0; left:-500px; transition:left 0.2s ease-in-out;  background: rgba(26,185,212,0.95); }
    .MENU_MAIN.showed { left:0px;  }    
    .MENU_MAIN a{color: var(--white); font-size: 16px;}    
    .MENU_MAIN .menu_middle{ margin-left: 0; }
    
    .MENU_MAIN .nav-item{margin-bottom: 10px; display: block;}
    
    .GALLERY{ padding-left: 0; padding-right: 0;  /*margin: 0 -15px;*/}
    .GALLERY .my-carousel{ padding: 0;}
    
    
    .HEADER_TITLE{ margin-left: inherit; text-align: center; width: auto; margin-top: 80px; }
    
    .PHONE_TOP,
    .HEADER .PHONE_TOP{margin-right: 0; position: inherit; float: right;}
    
    .HEADER{ min-height: 100px;}
    
    .hiddenPhone{ display: block;}
    
}


/* Large devices (desktops, 992px and up) ============================================== */
@media (max-width: 992px) { 

    .HEADER_TITLE h1{ font-size: 28px;}
    
    .pv-large{ padding-top: 30px; padding-bottom: 30px;}
  
    footer{ text-align: center;}
    footer address{margin: 0 auto; margin-bottom: 30px; width: 200px}
    
    .social{text-align: center; margin-bottom: 30px;} 
    footer .LOGO{margin-top: 0;}
    

    .title_h1 h1{ font-size: 32px;}
    
  

    
}

    


/* Medium devices (tablets, 768px and up) ============================================= */
@media (max-width: 768px) { 
    

    .HEADER_TITLE h1{ display: none;}
    
     .bg_cover{background-attachment: inherit;}

    

}


/* Small devices (landscape phones, 576px and up) ======================================== */
@media (max-width: 576px) { 
    
    footer ._bordered{ border: none;}
    footer .LOGO{position: relative; display: block;}
    footer .social{margin-top: 30px;} 
    
    .modal-body{padding: 1rem;}
    

    .HEADER_MAIN{ background-size:1400px; min-height:inherit; height: 550px; /* height:100vh; */}
    .HEADER_MAIN p{ font-size: 11px;  margin-top: -10px}
    .BTN_BOOK { margin: 0;}
    
    .MENU_MAIN .nav-item{margin-bottom: 10px; }
    
    .HEADER_MAIN .LOGO{width: 170px; margin-top: -10px; }
    
    .PHONE_TOP,
    .HEADER .PHONE_TOP{ position: absolute; left: 0; right: 0; margin-top: -40px; }
    .HEADER .PHONE_TOP{margin-top: -25px;}
    
    ._btn-toggle{ top:-50px;}
    .HEADER ._btn-toggle{ top:-32px;}
    ._btn-toggle.close-nav{top:0; position: fixed;}
    
    .HEADER{ min-height: 125px;}

    
    .internal .LOGO{ margin-top: 5px;} 
    
    .NAVIGATOR{ margin-top:-180px; position: relative; display: inline-block;}
    .MAP iframe { height: 500px !important;}
    
    
    .GALLERY .title_h1 h1{ font-size: 22px;}
    .GALLERY .title_h1{  margin-bottom: 10px; }
    
    
.VISUALS,
    .fading{ background-size: 850px; background-position: center top; background-repeat: no-repeat;}    
    .VISUALS{ /*position: relative;*/ margin-top: 130px;}
    .HEADER_TITLE p{color: #fff; padding-top: 35px;}
    
    
 ._btn-toggle span,
 ._btn-toggle span:before,
 ._btn-toggle span:after{background-color:var(--green);}
 ._btn-toggle.close-nav span{background-color:rgba(255, 255, 255, 0);}
    
    
    .IMG_girls{ display: none;}
    

    .PULSE{ bottom: 30px;}

    .IMG_KRYM{ width: 100%;}
    
    .offer_item{ margin-bottom: 15px;}


}
